@charset 'utf-8';

/* 공통 */
.ws_content_wrap {margin:50px 0 100px 0;}
.ws_content_wrap .es_title {position:relative; margin-bottom:50px; padding-top:35px; font-size:2.5em; letter-spacing:-1px; text-align:center;}
.ws_content_wrap .es_title:before {content:''; display:block; position:absolute; top:0; left:50%; width:67px; height:10px; margin-left:-33.5px; background:url('../../img/page/bul.png') no-repeat;}
.ws_content_wrap img {max-width:100%;}

.ws_content_wrap table {border-top:2px solid #333;}
.ws_content_wrap caption {display:none;}
.ws_content_wrap table tbody tr th,
.ws_content_wrap table tbody tr td {padding:10px; border:1px solid #ddd; font-size:1.2em; letter-spacing:-1px; vertical-align:middle;}
.ws_content_wrap table tbody tr th {border-left:0; font-weight:bold; text-align:center;}

/* 탭메뉴 */
.ws_content_wrap .es_tab_area {margin-top:30px; overflow:hidden;}
.ws_content_wrap .es_tab_area .bs_tab_menu_list {margin-bottom:30px; text-align:center;}
.ws_content_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu {display:inline-block; vertical-align:top;}
.ws_content_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu h4 {padding:10px 40px; border:1px solid #333; font-size:1.2em; letter-spacing:-0.5px; cursor:pointer;}
.ws_content_wrap .es_tab_area .bs_tab_menu_list .is_tab_menu .ss_active {border:1px solid #333; background:#333; color:#fff;}
.ws_content_wrap .es_tab_area .bs_tab_box {display:none}
.ws_content_wrap .es_tab_area .bs_tab_active {display:block}

/* 개인정보처리방침 & 이용약관 */
.ws_privacy_wrap {margin:50px 0; padding:0 10px;}
.ws_privacy_wrap h1 {padding:20px; background-color:#a9ccff; color:#1b3b86; font-weight:bold; font-size:1.2em; letter-spacing:-0.5px;}
.ws_privacy_wrap .es_pv_area {padding:15px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box {padding:20px; border:1px solid #ddd;}
.ws_privacy_wrap .es_pv_area .bs_pv_box .is_pv_top {padding:10px; background-color:#F7F8FB; color:#888; font-size:1.05em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box .is_pv_top p {text-align:center; font-weight:bold; color:#666; margin-top:20px; font-size:1em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dt {margin-top:20px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dt h2 {margin-bottom:10px; color:#1b3b86; font-size:1.1em; letter-spacing:-0.5px}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dt p {font-size:1.05em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd h3 {margin:15px 0 8px 0; color:#1b3b86; font-weight:bold; font-size:1.05em;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd p {margin-bottom:20px; color:#888;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner {padding:15px; border:1px solid #ddd;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner p {margin:10px 0 0 0; padding:20px; border:1px solid #ddd; color:#888;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner ul {}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner ul li {margin-bottom:7px;}
.ws_privacy_wrap .es_pv_area .bs_pv_box dl dd .is_layer_inner ul li:last-child {margin-bottom:0;}
.ws_privacy_wrap .es_pv_area .bs_pv_box .is_bott_pv_top {margin-top:15px; font-weight:bold; text-align:center;}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {scroll;}
	.ws_content_wrap .es_table_area table {width:800px !important;}
	.ws_content_wrap table tbody tr th,
	.ws_content_wrap table tbody tr td {font-size:1.1em;}
	.ws_content_wrap .es_tab_area .bs_tab_menu_box li {margin-bottom:4px;}
	.ws_content_wrap .es_tab_area .bs_tab_menu_box li h4 {font-size:1.1em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_present_wrap .es_tab_area .bs_img_box li {padding:0 5px;}
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}